Bug 6601 - Dictionary items not adding to query
Summary: Dictionary items not adding to query
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Reports (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-18 18:49 UTC by Nicole C. Engard
Modified: 2013-12-05 20:05 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (1.19 KB, patch)
2011-07-19 18:49 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-07-18 18:49:16 UTC
See this video:

http://www.screencast.com/users/NicoleEngard/folders/Jing/media/c81f4631-aadc-4e39-8afd-6c2ca2cbafd4 

note that at the end the SQL generated does not include the limit to zipcode as it should when choosing a definition.
Comment 1 Owen Leonard 2011-07-19 18:49:23 UTC
Created attachment 4670 [details] [review]
Proposed fix

T:T variable scope error.
Comment 2 Ian Walls 2011-07-19 19:51:42 UTC
Simple template-only change, easy to read, marking as Passed QA
Comment 3 Chris Cormack 2011-07-19 21:32:41 UTC
I agree with Ian, simple template changed, pushed, please test
Comment 4 Jared Camins-Esakov 2012-12-31 00:28:58 UTC
There have been no further reports of problems so I am marking this bug resolved.